.quizHeadTab {
    width: 1000px;
    float: left;
    margin: 0;
    background: #013d67;
    border-radius: 4px;
    letter-spacing: 0
}

.quizHeadTab>ul {
    margin: 0;
    padding: 0
}

.quizHeadTab>ul li {
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    background: #dd5190;
    float: left;
    margin-left: 1px;
    width: 150px
}

.quizHeadTab>ul li a {
    padding: 2px 0;
    color: #3a3939;
    line-height: 2.5;
    text-align: center;
    float: left;
    font-size: 14px;
    width: 100%
}

.quizHeadTab>ul li.inactive {
    color: #3a3939;
    line-height: 2.5;
    text-align: center;
    float: left;
    background: #dd5190
}

.quizHeadTab>ul li.active {
    color: #3a3939;
    line-height: 2.5;
    text-align: center;
    float: left;
    background-color: #bcddf3;
    cursor: default
}

.quizHeadTab>ul li.final {
    color: #3a3939;
    line-height: 2.5;
    text-align: center;
    float: left;
    background-color: #c49c3d
}

.quizHeadTab>ul li.final a {
    color: #fff !important
}

.quizHeadTab>ul li.quizLiTab {
    background-color: #bcddf3 !important;
    color: #3a3939 !important
}

.quizHeadTab>ul li.quizLiTab:hover {
    background-color: #dd5190 !important;
    color: #3a3939 !important
}

.quizHeadTab>ul li.quizLiTab.selectedQuiz {
    background-color: #dd5190 !important;
    color: #3a3939 !important
}

.quizHeadTab>ul li:first-child {
    color: #fff;
    background: transparent;
    width: 225px;
    padding: 2px 10px;
    margin-left: 0 !important;
    position: relative;
    cursor: pointer
}

.quizHeadTab>ul li:first-child .icon img {
    margin: 0 5px 0 0
}

.quizHeadTab>ul li:last-child a {
    border-radius: 0 3px 3px 0
}

.quizHeadTab>ul li:last-child {
    border-radius: 0 4px 4px 0
}

.bacheliers2015Tab {
    width: 1000px;
    float: left;
    background: #013d67;
    border-radius: 3px;
    padding: 19px;
    margin-top: 2px
}

.bacheliers2015Tab .innerTab {
    width: 960px;
    background: #fff;
    position: relative
}

.bacheliers2015Tab .innerTab .labourseLogo {
    width: 195px;
    height: 165px;
    position: absolute;
    top: 10px;
    left: 12px
}

.bacheliers2015Tab .innerTab .labourseyellowleaf {
    width: 142px;
    height: 165px;
    position: absolute;
    top: 10px;
    right: 12px;
    background: url("/images/bam-labours-logo-yellow.png") no-repeat top center;
    text-align: center;
    font-size: 15px;
    color: #dd5190;
    letter-spacing: 0;
    padding: 15px 20px 15px 29px;
    font-weight: bold;
    line-height: 1
}

.bacheliers2015Tab .innerTab .labourseyellowleaf span {
    font-size: 23px;
    font-weight: bold
}

.bacheliers2015Tab .innerTab .firstEdition {
    width: 110px;
    height: 80px;
    position: absolute;
    top: 190px;
    left: 154px;
    background: url("/images/bam-labours-star.png") no-repeat top center;
    text-align: center;
    font-size: 22px;
    color: #fff;
    letter-spacing: 0;
    padding: 26px 0 0 0;
    font-weight: bold;
    line-height: 1
}

.bacheliers2015Tab .innerTab .firstEdition sup {
    font-size: 68%
}

.bacheliers2015Tab .innerTab .textBlock {
    width: 570px;
    height: 160px;
    margin: 0 auto;
    letter-spacing: 0
}

.bacheliers2015Tab .innerTab .textBlock .firstLine {
    color: #00457c;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.6;
    text-align: center
}

.bacheliers2015Tab .innerTab .textBlock .secondLine {
    color: #dd5190;
    font-size: 34px;
    font-weight: bold;
    text-align: center
}

.bacheliers2015Tab .innerTab .textBlock .secondLine span img {
    margin-left: 6px
}

.bacheliers2015Tab .innerTab .textBlock .thirdLine {
    color: #00457c;
    font-size: 34px;
    font-weight: bold;
    line-height: 1.6;
    text-align: center
}

.bacheliers2015Tab .innerTab .mainImage {
    width: 402px;
    margin: 10px auto 0
}

.bacheliers2015Tab .innerTab .bottomText {
    width: 960px;
    position: absolute;
    top: 357px;
    letter-spacing: 0
}

.bacheliers2015Tab .innerTab .bottomText .leftPane {
    width: 48%;
    float: left;
    color: #00457c;
    font-size: 18px;
    padding-left: 10px
}

.bacheliers2015Tab .innerTab .bottomText .rightPane {
    width: 48%;
    float: right;
    color: #ea5297;
    font-size: 18px;
    text-align: right;
    padding-right: 10px
}

.bacheliers2015Tab .blueBottomText {
    width: 960px;
    float: left;
    letter-spacing: 0;
    background: #013d67;
    color: #fff
}

.bacheliers2015Tab .blueBottomText .leftPane {
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
    width: 48%
}

.bacheliers2015Tab .blueBottomText .rightPane {
    color: #fff;
    float: right;
    font-size: 13px;
    font-weight: bold;
    padding-right: 10px;
    padding-top: 10px;
    width: 48%;
    text-align: right;
    text-transform: uppercase
}

.bacheliers2015Tab .BottomTextLinks {
    width: 960px;
    float: left;
    letter-spacing: 0;
    background: #013d67;
    color: #fff;
    margin-top: 17px
}

.bacheliers2015Tab .BottomTextLinks a {
    background: none repeat scroll 0 0 #fff;
    border-radius: 2px;
    color: #003b65;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.2;
    margin-right: 16px;
    text-align: center;
    width: 228px
}

.bacheliers2015Tab .BottomTextLinks a:last-child {
    margin-right: 0
}

.smeerpimage img {
    margin: 5px 7px
}

body .block.studentForm .regbutton_big {
    background-position: 216px 8px !important;
    width: 264px;
    margin-left: 5px
}

.captionHead.bachler {
    font-size: 21px !important;
    font-weight: bold !important;
    margin-top: 3px !important;
    padding-left: 16px;
    text-align: left !important
}

.captionHead.bachler span img {
    width: 94px;
    margin-right: 4px
}

.TextCaption.bamCaption {
    width: 750px !important
}

.login-form .headerRegister .middleContainer .TextCaption {
    width: 705px !important
}

body .MonamphiBlueHeadCenter .middlePane .imgPanel {
    padding: 0;
    margin-top: 28px
}

body .MonamphiBlueHeadCenter .middlePane .topText {
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    margin: 5px 0 0 7px;
    text-align: left
}

body .MonamphiBlueHeadCenter .middlePane .topText img {
    width: 113px;
    height: auto;
    margin: 0 5px
}

body .bottomHeader .midWrapper .leftSection {
    background: none repeat scroll 0 0 #ea5198;
    color: #013d67 !important;
    font-size: 17px;
    font-weight: bold
}

body .span.login-form h1 {
    color: #fff !important;
    background: #013d67;
    border-bottom: 1px solid #fff
}

body .span.login-form {
    background: #ea5198 !important
}

.registerBg .batchlerLink {
    height: 309px;
    width: 309px;
    background: url('/images/batchler-icon.png') no-repeat -7px 0 #37a9c6;
    float: left;
    border-radius: 200px;
    margin-left: 12px
}

.registerBg .batchlerLink:hover {
    height: 309px;
    width: 309px;
    background: url('/images/batchler-icon-hover.png') no-repeat -7px 0 #fdb600
}

body .registerBg {
    padding-top: 35px !important
}

body .registerBg .teacherLink {
    height: 309px;
    width: 309px;
    background: url('/images/enseignant-icon.png') no-repeat -4px -3px #37a9c6;
    float: left;
    border-radius: 200px;
    margin-left: 15px
}

body .registerBg .teacherLink:hover {
    height: 309px;
    width: 309px;
    background: url('/images/enseignant-icon-hover.png') no-repeat -4px -3px #fdb600
}

body .registerBg .studentsLink {
    height: 309px;
    width: 309px;
    background: url('/images/etudiant-icon.png') no-repeat -3px 2px #37a9c6;
    float: left;
    border-radius: 200px;
    margin-left: 15px
}

body .registerBg .studentsLink:hover {
    height: 309px;
    width: 309px;
    background: url('/images/etudiant-icon-hover.png') no-repeat -3px 2px #fdb600
}

body .monamphiHeader {
    border-bottom: 1px solid #d0e5f3 !important
}

.bachlerAbonoi {
    width: 230px;
    position: absolute;
    top: 20px;
    left: 20px;
    letter-spacing: 0
}

.bachlerAbonoi .smerep {
    line-height: 1.3;
    float: left;
    margin-bottom: 5px
}

.bachlerAbonoi span {
    color: #013d67;
    font-size: 20px;
    display: block
}

.bachlerAbonoi span.bold {
    font-weight: bold;
    text-transform: uppercase
}

.bachlerAbonoi a {
    background: none repeat scroll 0 0 #dd5190;
    border-radius: 4px;
    color: #fff;
    display: block;
    margin-bottom: 5px;
    padding: 6px 10px
}

.bachlerAbonoi .links {
    width: 150px;
    float: left
}

.quizTab {
    width: 1000px !important;
    margin-bottom: 2px
}

.quizTab .bottomPane {
    width: 1000px !important
}

.quizTab .baseLine {
    width: 1000px !important;
    background: #013d67 !important
}

.quizTab .quiz-depart {
    width: 1000px !important
}

.quizTab .bottomPane .numberofQuestions {
    float: right !important;
    width: 256px !important
}

.quizTab .bottomPane .numberofParticipants {
    margin-left: 149px;
    width: 460px !important
}

#quizContainer {
    margin-top: 3px !important
}

.quizTab .quiz-depart .rightPane {
    padding-right: 0 !important
}

.quizTab .headerTab .yellowText {
    color: #ea5198 !important
}

.quizTab .quiz-depart .rightPane span.bottom {
    float: right !important;
    font-size: 18px !important
}

.quizTab .quiz-depart .rightPane {
    font-size: 18px !important;
    width: 281px !important
}

.quizTab .quiz-depart .rightPane span.middle {
    width: auto !important
}

.quizTab .quiz-depart .rightPane span.top {
    color: #ea5198 !important
}

.quizTab .demarer {
    background: #ea5198 !important;
    color: #fff !important;
    padding: 2px 20px !important
}

.quizTab .quiz-depart .middlePane {
    width: 501px !important;
    position: relative
}

.quizTab .quiz-depart .middlePane .run {
    left: -14px;
    position: absolute;
    top: 26px
}

.quizHeadTab ul li.selected {
    background: #bcddf3 !important
}

.quizTab .quiz-intermediare {
    width: 1000px !important
}

.quizTab .quiz-intermediare .rightPane {
    float: right !important;
    width: 150px !important;
    text-align: left !important
}

body .quizTab .questionTab .quiz-essais {
    width: 1000px !important
}

.quizTab .quiz-essais .rightPane {
    float: right !important;
    width: 150px !important;
    text-align: left !important
}

.quizTab .quiz-essais .middlePane {
    width: 640px !important
}

.quizTab .quiz-essais .middlePane {
    width: 640px !important
}

.quizTab .quiz-essais .middlePane p,
.quizTab .quiz-essais .middlePane h3 {
    width: auto !important
}

body .quizTab .bottom-intermediare .numberofParticipants {
    margin-left: 277px !important;
    text-align: center;
    width: 165px !important
}

.quizTab .middleTab {
    width: 1000px !important
}

.quizTab .quiz-intermediare .middlePane {
    margin-left: 180px
}

body .quizTab .middleTab .questionIcon img {
    width: auto !important;
    position: absolute;
    top: -37px;
    left: 15px
}

body .quizTab .bottom-intermediare .numberofQuestions {
    width: 360px !important;
    margin-right: 10px
}

body .quizTab {
    margin: 1px 0 0 0 !important
}

body .quizTab .headerTab {
    width: 100% !important;
    background: #013d67 !important
}

.quizTab .questionTop {
    background: none repeat scroll 0 0 #bcddf3;
    float: right;
    padding: 8px 8px 8px 139px;
    width: 1000px;
}

.quizTab .questionTop .questionNumber {
    background: none repeat scroll 0 0 #dd5190;
    border-radius: 19px;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 19px;
    padding: 3px 0;
    text-align: center;
    width: 26px
}

.quizTab .questionTop .questions {
    color: #000;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 3px 5px 0 10px;
    width: 708px
}

.quizTab .questionTop .questionsNextPrev {
    color: #3a3939;
    float: right;
    margin: 7px 25px 0 0;
    width: 70px
}

.quizTab .questionTop .questionsNextPrev .digits {
    color: #3a3939;
    float: left;
    line-height: 1.8;
    text-align: center;
    width: 30px
}

.quizTab .questionTop .questionsNextPrev .nextpreviousWraper {
    float: right
}

.quizTab .questionTop .questionsNextPrev .next {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    border-radius: 3px 0 0 3px;
    color: #3a3939;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 1;
    padding: 0 3px
}

.quizTab .questionTop .questionsNextPrev .prev {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    border-radius: 0 3px 3px 0;
    color: #3a3939;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 1;
    padding: 0 3px
}

.quizTab .questionTop .questionsNextPrev a.deactivate {
    color: #b5b5b5;
    cursor: default
}

.quizTab .middleTab .questionIcon {
    position: relative
}

.quizTab .middleTab .answerPanel {
    min-height: 78px;
    float: right !important;
    width: 818px !important
}

body .quizTab .middleTab .answerPanel ul {
    width: 818px !important
}

.quizTab .middleTab .answerPanel ul li {
    width: 400px !important
}

.quizTab .middleTab .answerPanel .CustomCheckbox li a {
    background: url("/images/bam-unchecked.png") no-repeat scroll 0 0 transparent !important;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 10px 27px;
    text-shadow: 1px 2px #000;
    width: auto
}

.quizTab .middleTab .answerPanel .CustomCheckbox li a.active {
    background: url("/images/bam-checked.png") no-repeat scroll 0 0 transparent !important
}

.tagLine .wrapperCenter {
    color: #3a3939;
    font-size: 22px;
    letter-spacing: 1;
    padding-bottom: 4px;
    width: 1000px
}

.bottomFooter .wrapperDiv .contentText {
    letter-spacing: 0
}

.pageWrapWhite #background-content {
    min-height: 100% !important;
    background:#ebf6fd!important;
}
.MonamphiBlueHeadCenter .leftPane {
    z-index: 999
}

body .bottomHeader .midWrapper .leftSection span {
    color: #FFF
}

.span {
    margin: 20px 0
}

.smartAd.loginAdv {
    margin: 40px 29px
}

.bottomFooter .wrapperDiv .leftIcon {
    width: 65px
}

.bottomFooter .wrapperDiv .rightIcon {
    width: 65px
}

.bottomFooter .wrapperDiv .contentText {
    width: 870px;
    margin-top: 7px
}

.TextCaption.bamCaption {
    font-weight: bold
}

.dd.ddcommon {
    min-width: 162px;
    width: auto !important;
    background: url('/images/bam-quiz-menu-icon.png') no-repeat;
    padding: 9px 5px 8px 37px
}

.dd.ddcommon .ddlabel {
    font-size: 15px !important
}

.dd.ddcommon .ddChild {
    left: 0;
    top: 39px !important;
    width: 246px
}

.dd.ddcommon .ddChild li {
    background: none repeat scroll 0 0 #fff !important;
    color: #000;
    float: left;
    font-size: 15px;
    letter-spacing: 0;
    padding: 8px 5px 8px 46px;
    width: 195px;
    margin-left: 0 !important;
    cursor: pointer
}

.dd.ddcommon .ddChild li:hover {
    background: #ea5198 !important
}

.dd.ddcommon .ddChild li:last-child {
    border-radius: 0 !important
}

.ddArrow {
    background: url('/images/white-arrow.png') no-repeat;
    height: 20px;
    position: absolute;
    right: 6px;
    top: 15px;
    width: 20px
}

.registerHead {
    padding: 14px 0 10px;
    width: 1000px
}

body .registerHead .topheader .bamCaption {
    width: auto !important
}

.registerHead .topheader .registerLink {
    width: 141px !important
}

.bottomFooter {
    height: 32px !important
}

.teacherProfilHead .teacherSubMenu {
    height: 44px !important
}

.registerBg {
    background: 0
}

.bottomFooter {
    height: 32px !important
}

.teacherProfilHead .teacherSubMenu {
    height: 35px !important
}

.teacherBannerContainer .social-actions {
    margin-top: -40px !important
}

.teacherProfilHead .teacherBanner {
    border-radius: 0 !important
}

.teacherProfilHead #like a {
    background: #fff !important;
    color: #013d67
}

.teacherProfilHead #like a:hover {
    background: #dd5190 !important;
    color: #fff
}

.page_column .inner.quizTopTab {
    float: left;
    width:100%;
}

.registerBg {
    background: 0
}

.bacheliers2015Tab .BottomTextLinks.bacLinks {
    margin-top: 0;
    padding: 15px 25px;
    width: 1000px;
    margin-bottom: 5px
}

.bacheliers2015Tab .BottomTextLinks.bacLinks a {
    width: 300px;
    margin-right: 24px
}

.bacheliers2015Tab .BottomTextLinks.bacLinks a:last-child {
    margin-right: 0
}

.teacherProfilHead .btn.btn-following {
    background: #fff !important;
    color: #013d67;
    text-shadow: none !important
}

.teacherProfilHead .btn.btn-following:hover {
    background: #dd5190 !important;
    color: #fff
}

.teacherProfilHead .msgButtons .profileMesssage {
    background: #fff !important;
    color: #013d67 !important
}

.teacherProfilHead .msgButtons .profileMesssage a {
    color: #013d67 !important
}

.teacherProfilHead .msgButtons .profileMesssage:hover {
    background: #dd5190 !important
}

.teacherProfilHead .msgButtons .profileMesssage a:hover {
    background: #dd5190 !important;
    color: #fff !important
}

.error-flash-message {
    padding-top: 1px !important
}

.howTo {
    padding: 7px 0
}

.bacheliers2015Tab .BottomTextLinks.bacLinks a:last-child {
    margin-right: 0
}

body .teacherProfilHead .teacherBannerContainer {
    height: 378px
}

body .teacherProfilHead .teacherBanner {
    height: 378px;
    background-size: auto auto !important;
    background-color: #000 !important
}

.block-info .cover .avatar .badge {
    width: auto !important
}

.cover .tooltip-profile {
    border: medium none;
    border-radius: 0 0 5px 3px !important;
    bottom: 0;
    box-shadow: none;
    left: 0 !important;
    margin: 0;
    min-height: 63px;
    padding: 0 !important;
    top: auto !important;
    width: 124px
}

.cover .tooltip-profile .icon {
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 3px
}

.cover .tooltip-profile .text {
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 12px;
    letter-spacing: 0;
    float: left;
    font-weight: bold
}

.avatar .icon-pencil-white-medium {
    background-image: none !important;
    height: 123px !important;
    left: 0;
    top: 0 !important;
    width: 123px
}

.block-info .coverBachelorTooltip>a>.icon-pencil-white-medium {
    bottom: 8px;
    height: 314px;
    position: absolute;
    right: 10px !important;
    width: 797px
}

.block-info .cover .tooltip-profile.coverBachelorTooltip {
    background: url("/images/teacher-upload-cover.png") no-repeat scroll 188px top rgba(0, 0, 0, 0.75);
    border-radius: 4px !important;
    bottom: 11px !important;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 15px !important;
    left: auto !important;
    letter-spacing: 0;
    line-height: 2.2;
    min-height: 25px;
    padding: 3px 59px 5px 7px !important;
    position: absolute;
    right: 4px !important;
    top: auto !important;
    width: 177px
}

.block-info h2 a>.icon-pencil-white-medium.mesinfo {
    background-image: url("/images/icon-pencil-white-medium.png") !important;
    float: right;
    height: 31px;
    left: auto;
    position: absolute;
    right: 8px !important;
    top: 5px;
    width: 19px
}

.sliderpanel {
    border: 0;
    float: left;
    border-radius: 0;
    margin: 0 !important;
    width: 1000px;
}
.sliderpanel.clearfix {
    margin-top:-8px!important;
}
.page_column .link-group.quizBottomTab {
    background: #013d67;
    padding: 15px 22px 17px;
    margin-top: 0 !important
}

.page_column .link-group.quizBottomTab a {
    background: #FFF;
    text-shadow:none!important;
    width:299px;
}

.bacheliers2015Tab .carousel {
    margin-bottom: 0;
    max-height: 432px
}

.bacheliers2015Tab .carousel-control {
    background: 0;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    height: auto;
    left: 0;
    line-height: 30px;
    margin-top: -41px;
    opacity: .9;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 40px
}

.bacheliers2015Tab .carousel .carousel-control {
    display: none
}

.bacheliers2015Tab .carousel:hover .carousel-control {
    display: block
}

.quizTab .quiz-essais .middlePane h3 {
    font-size: 19px !important
}

.quizTab .quiz-essais .middlePane p {
    font-size: 16px !important;
    margin-bottom: 5px
}

.quizTab .quiz-essais .middlePane .finalPrize {
    font-size: 22px;
    color: #ba2171;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 15px
}

.teacherBannerContainer .carousel-control {
    background: 0;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    height: auto;
    left: 0;
    line-height: 30px;
    margin-top: -41px;
    opacity: .9;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 40px
}

.teacherBannerContainer .carousel .carousel-control {
    display: none
}

.teacherBannerContainer .carousel:hover .carousel-control {
    display: block
}

.quizHeadTab select {
    display: none
}

.quizTab .quiz-essais .middlePane {
    min-height: 125px;
    height: auto !important
}

.quizTab .quiz-depart .middlePane>img {
    margin-left: 123px
}

body #content .page_column.bamGameDetailPageColumn {
    border: none !important;
    border-radius: 4px 4px 0 0
}

body #content .page_column.bamGameDetailPageColumn .inner {
    border-radius: 4px 4px 0 0 !important
}

body #content .page_column.bamGameDetailPageColumn .inner>a>img {
    border-radius: 4px 0 0 0 !important
}

body #content .page_column.bamGameDetailPageColumn .game-step {
    border-left: none !important;
    border-radius: 0 4px 0 0
}

body #content .page_column.bamGameDetailPageColumn .game-step3 {
    border-top: none !important
}

body #content .page_column.bamGameDetailPageColumn .link-group {
    border-radius: 0 0 4px 4px
}

.displayAnswer .CustomCheckbox li a {
    cursor: default !important
}

.teacherProfilHead .teacherBanner {
    background: none !important
}

#questionSection .numberofQuestions {
    float: left !important;
    width: 425px !important
}

#questionSection .numberofParticipants {
    width: 200px !important;
    float: right;
    text-align: right
}

.teacherProfilHead .teacherBanner {
    background: none !important
}

.teacherNetwork .heading {
    width: 1000px !important;
    padding-left: 0 !important;
    padding-right: 0 !important
}

.game-step.gameQuiz.quizLoggedIn.quizResultPercentage.bamGame {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.75) inset !important;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.75) inset !important;
    border-left: none !important
}

.monamphiSubHead.partnerProfileNotLogged.sticky-navigation .mainMenu {
    margin-left: 177px !important
}

.bamGameDetailPageColumn .game-step.gameQuiz.quizNotLoggedIn {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.75) inset !important;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.75) inset !important;
    border-left: none !important
}

#subscription-header-text>div:first-child {
    border: none !important
}

.tooltip-profile.rearrangeCover {
    position: absolute;
    top: 129px !important;
    bottom: auto;
    left: 256px !important;
    width: 286px;
    padding: 5px 5px 5px 15px !important;
    min-height: 24px !important;
    border-radius: 4px !important
}

.bachelerProfileCover .cover .icon-pencil-white-medium {
    display: none
}

.bachelerProfileCover .cover:hover .icon-pencil-white-medium {
    display: block !important;
    background: none !important
}

.bachelerProfileCover .coverOvertoolTip:hover .coverBachelorTooltip {
    display: block !important
}

.coverOvertoolTip {
    position: absolute;
    top: 0;
    left: 0;
    width: 796px;
    height: 315px
}

.bacheliers2015Tab .game17Content {
    padding: 15px 15px 4px !important
}

.wrapper.mesCoursPage {
    padding-bottom: 5px !important
}

#content.wrapper {
    padding-bottom: 5px !important;
    padding-top:0!important;
}

.sliderpanel .bottomSection,
.sliderpanel .bottomSection {
    background: #013d67 !important;
    width:100%;
    height:30px;
    padding-top:3px;
}
.sliderpanel .bottomSection > img {
    vertical-align:top;
    max-width:24px;
}
body #content .page_column.bamGameDetailPageColumn .game-step.bamGame {
    width: 507px
}
@media (min-width: 1000px) {
    .sliderpanel .bottomSection {
        margin-bottom:0;
        height:46px;
        border-bottom: 17px solid #ebf6fd;
        border-radius:0;
    }
}
.error-flash-message {
    margin-bottom: 1px !important;
    margin-top: 1px
}

.error-flash-message .flash-message {
    box-shadow: none !important
}

.followIconText {
    width: auto !important
}

/* quizz edit */
body #background-content .row.packRentreeTopTab .span.page_column.pub{
	margin-right:0;
}
.packRentreeTopTab .lead .inner p span {
	width:250px;
}
.packRentreeTopTab .lead .inner .game-detail-head-section-tirage-au-sort p span {
    width:230px;
}
body #background-content .row.packRentreeTopTab .game-detail-head-section {
	height:auto!important;
	min-height:176px;
	padding-bottom:5px;
        line-height:normal;
        height: 223px;
        
}

body #background-content .row.packRentreeTopTab .game-detail-head-section.game-detail-head-section-bourse {
    padding-bottom:0;
}
body #background-content .row.packRentreeTopTab .game-detail-head-section 
body #background-content .row.packRentreeTopTab .lead.game_1169 {
    width:675px!important;
}
body #background-content .row.packRentreeTopTab .game-detail-head-section p
{
    padding-top: 11px !important;
    
}
/* cas special game_1433 */
.row.packRentreeTopTab .game_1433 .game-detail-head-section.game-detail-head-section-quiz p {
    padding-bottom:6px;
}
.row.packRentreeTopTab .game_1433 img.img-quizz {
    margin-top:8px;
}
body #background-content .row.packRentreeTopTab .span.page_column.pub.game_1433 {
    height: 294px;
    margin-bottom: 0;
    padding:21px 10px!important;
}
.packRentreeTopTab .lead.game_1433 .inner p span.questionFirst {
    width:89px;
}
.row.packRentreeTopTab .game_1433 .game-detail-head-section p {
    width: 440px;
}
.row.packRentreeTopTab .game_1360 .game-detail-head-section.game-detail-head-section-bourse p {
    width:440px;
}
/* bammm edit part 2*/
body #background-content .row.packRentreeTopTab .lead,
#background-content .bamGameDetailTopPane .span.page_column.lead {
    width:675px!important;
}
body #background-content .row.packRentreeTopTab .span.page_column.pub {
    width: 322px;
    padding: 10px!important;
    margin-top: 1px!important;
    height: 278px;
}
body #background-content .row.packRentreeTopTab .span.page_column.pub .adsbygoogle {
    border:none;
}
.row.packRentreeTopTab .thumbNailPoster {
    margin-top:0;
}
.packRentreeBottomTab .game17mainBlock {
    width:1000px;
}
.packRentreeBottomTab .game17mainBlock .leftPane > img,
.packRentreeBottomTab .game17mainBlock .leftPane img {
    width: 500px;
    height: 545px;
}
.packRentreeBottomTab .game17mainBlock .right7step > img,
.packRentreeBottomTab .game17mainBlock .right7step img {
    height: 565px;
}
.game17mainBlock .rightPane .notCompleted7Step .bottomBlock .validerButton {
    border-radius:3px;
}
.game17mainBlock .rightPane .notCompleted7Step .topBlock,
.game17mainBlock .rightPane,
.game17mainBlock .rightPane .notCompleted7Step .bottomBlock {
    width:500px;
}
body #background-content .row.packRentreeTopTab .game-detail-head-section.header-7-steps > img {
    width:183px!important;
    margin-top:0!important;
}

body #background-content .wrapper .bamGameDetailTopPane.packRentreeTopTab .smartAd.concourp {
    width: 322px;
    padding: 10px!important;
    margin-top: 1px!important;
    height: 303px;
}
.monamphiSubHead {
    border-top:none;
}
.row.packRentreeTopTab .game-detail-head-section.game-detail-head-section-bourse .thumbNailPoster a > img {
    width:183px!important;
    height:199px!important;
}
.row.packRentreeTopTab .game-detail-head-section.game-detail-head-section-bourse p {
    padding-top:9px!important;
}
.row.packRentreeTopTab .game_1360 .game-detail-head-section.game-detail-head-section-bourse p {
    padding-top:9px!important;
}
.packRentreeBottomTab.noBorderPagecolumn .middleSection .middleText {
    padding-top:14px;
}
.packRentreeTopTab img.bam-img {
    width: 182px;
    float: right;
    height: 199px;  
}
.packRentreeTopTab img.img-quizz,
.packRentreeTopTab img.img-7steps{
    width: 183px;
    float: right;
    height: 198px;
}
.packRentreeTopTab img.img-sort {
    width: 183px;
    float: right;
    height: 198px;
}
.quizTopTab > .game-detail-head-section.game-detail-head-section-bam > p {
    padding-top:10px!important;
    line-height:normal;
}
.quizTopTab > .game-detail-head-section.game-detail-head-section-quiz > p,
.quizTopTab > .game-detail-head-section.header-7-steps > p {
    padding-top: 16px!important;
    line-height: 16px;
    padding-bottom:0;
}
.packRentreeTopTab .game-detail-head-section.game-detail-head-section-tirage-au-sort > p {
    padding-top:11px!important;
}
.quizTopTab > .game-detail-head-section .thumbNailPoster {
    width:auto;
    border:none;
}
body #background-content .row.result-parain .lead-title .game-name {
    color:#FFF;
    font-weight:bold;
}
body #background-content .row.result-parain .game-head-Parainnage p {
    font-size:14px;
    padding-left:18px;
}
body #background-content .row.result-parain .target {
    color:#FFF;
    font-size:14px;
}
body #background-content .row.result-parain .inner {
    background:#FFF;
}
.bacheliers2015Tab.no-padding {
    padding:0;
    margin-top:0;
    width:auto;
    float:none;
}
.bacheliers2015Tab.no-padding .BottomTextLinks a {
    background-color: #fdb600 !important;
    color: #000 !important;
    border-radius: 2px !important;
    font-size: 15px;
    padding: 0 25px;
    text-shadow: none!important;
}
.bacheliers2015Tab.no-padding div.parrainageLinks {
    display:none;
}
.game_parrainage h3.titre-class {
    color:#986d00;
    font-size:20px;
    font-weight:bold;
    margin-bottom:30px;
}
.game_parrainage .inner.innerBorder {
    padding-left:190px!important;
}
.parrainageResultCount span.value {
    float:left;
    padding:0 20px 0 0;
    color:#986d00;
    font-size:15px;
    font-weight:bold;
}
.parrainageResultCount {
    margin-left:50px;
}
.parrainageResultCount .progress {
    width:200px;
    border:1px solid #b2b2b2;
    border-radius:0;
    background: #1f1f1f; /* Old browsers */
    background: -moz-linear-gradient(top, #1f1f1f 0%, #999999 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1f1f1f 0%,#999999 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1f1f1f 0%,#999999 100%);
    margin-bottom: 60px;
}
.parrainageResultCount .progress .bar {
    height:100%;
    background:#fde085;
}
#bamGameResultUl.sponsors-list {
    list-style:none;
    padding:0;
    margin:0;
    font-size:18px;
    font-weight:bold;
    
    margin-left: 29px;
    /*padding-top: 20px;*/
}
#bamGameResultUl.sponsors-list .winner{
color:#986d00;
}
ul#participantsList li span.description {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
ul#bamGameResultUl.parrainage-result-name-list li {
    padding-bottom: 0px;
}
#bamGameResultUl.sponsors-list li {
    padding-bottom:8px;
}
#bamGameResultUl.sponsors-list span.count {
    font-weight:normal;
    font-size:15px;
    display: inline-block;
    vertical-align: top;
}
#bamGameResultUl.sponsors-list .certifyValue {
    font-size:18px;
    font-weight:bold;
}
#bamGameResultUl.sponsors-list span.resultpage-gift-number {
    display: inline-block;
    vertical-align: top;
    width:80px;
}
#bamGameResultUl.sponsors-list span.username {
    display: inline-block;
    vertical-align: top;
    width:310px;
}
.blue-titre {
    background:#013d67;
    height:72px;
    color:#FFF;
}
.blue-titre h3.titre-class {
    margin:0;
    text-align:center;
    color:#FFF;
    font-size:20px;
    font-weight:bold;
    padding-top: 10px;
    padding-bottom: 12px;
}
.blue-titre h3.titre-class span {
    color:#fdb600;
}
.blue-titre .parrainageResultCount {
    height:20px;
    width: 350px;
    margin: 0 auto;
}
.blue-titre .parrainageResultCount .progress {
    margin:0;
    height:13px;
}
.blue-titre .parrainageResultCount span.value {
    font-size:20px;
    color:#FFF;
    font-weight:bold;
    line-height:12px;
}
.quizTopTab > .game-detail-head-section > p {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/*MIN WIDTH 770 */
@media (min-width: 770px) {
    .hidewhenreponsive{ 
        display: block
    }
    .hidewhenNOreponsive{
        display: none
    }
    div.quizIcon.hidewhenNOreponsive {
        display: none !important;
    }
    .lead-title.game-detail-header-quiz-flMOB {
        display: none !important;
    }
    .lead-title.game-detail-header-quiz-fl {
        display: block !important;
    }
    div.overtureIcon.hidewhenreponsive.hidewhenNOreponsive {
        display: none !important;
    }
    .newGameStepRightHeader.viewWNOresponse {
        display: block;
    }
    
    .newGameStepRightHeader.viewWresponse {
        display: none;
    }
}

/* MAX WIDTH 770 */
@media (max-width: 770px) {
    .lead-title.game-detail-header-quiz-flMOB {
        display: block !important;
    }
    
    .lead-title.game-detail-header-quiz-fl {
        display: none !important;
    }
    .hidewhenreponsive{ 
        display: none !important;
    }
    div.quizIcon.hidewhenNOreponsive {
        display: block !important;
    }
    div.overtureIcon.hidewhenreponsive.hidewhenNOreponsive {
        display: block !important;
    }
    
    .hidewhenNOreponsive{ display: block}
    
    #HomeMonamphiNewResponsive{
        display: block
    }
    
    body #background-content .row.packRentreeTopTab .game-detail-head-section {
	height:auto!important;
	min-height:176px;
	padding-bottom:5px;
        line-height:normal;
        height: auto 
    }
    body #background-content .row.packRentreeTopTab .game-detail-head-section > p{
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        line-height: normal !important;
        padding-top: 11px!important;
        padding-bottom: 10px !important;
        width: 100% !important;
        /* min-height: 240px; */
        padding: 15px 3.90% 10px 3.90% !important;
        background: #fff;
        -webkit-box-shadow: inset 0px 0px 4px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: inset 0px 0px 4px 0px rgba(0,0,0,0.75);
        box-shadow: inset 0px 0px 4px 0px rgba(0,0,0,0.75);
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        color: #000000;
        letter-spacing: 0px !important;
    }
   
}  
@media (max-width: 1000px){
     body #background-content .row.packRentreeTopTab .game-detail-head-section > p span{
            margin: 0px 44px 0px 0 !important;
    }
}
@media (max-width: 450px){
     body #background-content .row.packRentreeTopTab .game-detail-head-section > p span{
            margin: 0px 29px 0px 0 !important;
    }
    body #background-content .row.packRentreeTopTab .game-detail-head-section > p {
        line-height: 13px
    }
}

@media (min-width: 381px) and (max-width: 420px) {
    body #background-content .row.packRentreeTopTab .game-detail-head-section > p{
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        padding-top: 10px !important;
        line-height: 13px !important;
        padding-bottom: 10px !important;
    }
}
/* TRANSITION 1 */
@media (min-width: 770px) and (max-width: 1000px){
    body #background-content .row.packRentreeTopTab .game-detail-head-section > p{
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        line-height: normal !important;
        padding-top: 10px!important;
        line-height: 16px;
        padding-bottom: 10px !important;
        font-size: 13px
    }
    .monamphiHeader .monamphiLogo {
        width: 17% !important;
        margin-right: 15px;
    }
    .monamphiHeader .monamphiLogo img {
        float: left;
        width: 100%;
        height: auto;
    }
    .headerMainContainer {
        float: right;
        position: relative;
        /* width: 805px; */
        width: 76.5% !important;
        margin-right: 1.3%;
    }
    .headerNotLoggedIn {
        /* width: 777px; */
        float: left;
        width: 100%;
    }
    .notloggedInText {
        color: #fff;
        font-size: 1.76vw;
        /* width: 473px; */
        float: left;
        letter-spacing: 0;
        line-height: 2.2;
        width: 55%;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .notloggedinRegisterPane {
        float: right;
        font-size: 15px;
        padding: 4px 0;
        font-weight: bold;
        letter-spacing: 0;
        width: 255px;
    }
}
/*TRANSITION 2*/
@media (max-width: 1000px) {
    .sliderpanel {
        display: none;
     }
     
}
@media (min-width: 1000px) {
    .pageWrapWhite .envelopp_pub_je_participe.clearfix.participants {
        top:auto!important;
        margin-bottom:1px!important;
        margin-top:1px!important;
        float: left;
        width: 100%;
    }
    .pageWrapWhite .envelopp_pub_je_participe.clearfix.participants .pub.participants {
        min-height:0!important;
    }
    .pageWrapWhite .envelopp_pub_je_participe.result {
        margin-top: 1px;
        clear: both;
        margin-bottom: 1px;
        float: left;
    }
    .pageWrapWhite .envelopp_pub_je_participe.result .pub.result3twg {
        min-height:0!important;
    }
    .pageWrapWhite .bacheliers2015Tab .BottomTextLinks.bacLinks {
        margin-bottom:0!important;
    }
    .pageWrapWhite .sliderpanel.clearfix {
        margin-top:0!important;
    }
    
    .page_column.noBorder.resultAllGame .inner {
        margin-bottom:0!important;
    }
    .page_column.noBorder.resultAllGame .inner .envelopp_pub_je_participe.resultat2 {
        margin-top:2px!important;
        margin-bottom:2px!important;
    }
    .ContenerFagTerms .envelopp_pub_old_faq .span.page_column.pub.oldfaq {
        padding:0;
        margin-top:1px!important;
        margin-bottom:1px!important;
    }
    .pageWrapWhite .envelopp_pub_je_participe .span.page_column.pub.gtquiz {
        padding:0;
        min-height:0!important;
    }
    #background-content #content > .page_column.game_parrainage,
    .game17Content.listingSpace.no-picto-bottom,
    .bacheliers2015Tab.sectionParticipants > .game17Content {
        min-height:100px;
    }
}
body > iframe.ayads-write {
    display:none!important;
}
#background-content #content > .page_column.game_parrainage {
        background:#d0e5f3!important;
    }
